Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

Informaker 5.0 & Oracle 7.3

2 posts in PB Infomaker Report Writer Last posting was on 1997-07-25 20:44:43.0Z
kuekck Posted on 1997-07-25 20:44:43.0Z
Newsgroups: sybase.public.infomaker.general
Date: Fri, 25 Jul 1997 13:44:43 -0700
From: kuekck <kuekck@cse.com.sg>
X-Mailer: Mozilla 4.01 [en] (Win95; I)
MIME-Version: 1.0
Subject: Informaker 5.0 & Oracle 7.3
X-Priority: 3 (Normal)
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Lines: 13
Message-ID: <348_33D9103B.1CAB5B64@cse.com.sg>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.powersoft.com
Xref: forums-1-dub sybase.public.infomaker.general:7492
Article PK: 244548

I've attempted to connect to my database which is residing in a NT 4
Server.
The client-server is using the Oracle 7.3.3 with SQL*net 2.3.3

PB support email me the << Pbo73050.dll >> 32-bit interface driver.
I attempted reinstalling firstly the 16-bit and then the 32-bit
Infomaker version 5.0

Both setups failed to detect the new file, nor is there a "Oracle 7.3"
native interface
selection when using the customized setup.

Is there a new upgrade fix for Oracle 7.3 ????

HELP !!!
Fred.


Terry Dykstra Posted on 1997-07-25 18:48:52.0Z
Newsgroups: sybase.public.infomaker.general
From: "Terry Dykstra" <tdykstra@cfol.ab.ca>
Subject: Re: Informaker 5.0 & Oracle 7.3
X-Newsreader: Microsoft Internet News 4.70.1161
Date: Fri, 25 Jul 1997 14:48:52 -0400
Lines: 27
Message-ID: <348_01bc9933$ce1389a0$8366e4cf@tdykstra.cfol.ab.ca>
References: <348_33D9103B.1CAB5B64@cse.com.sg>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.powersoft.com
Xref: forums-1-dub sybase.public.infomaker.general:7489
Article PK: 244546

Setup wil fail because you are using a 'backdoor' method.
You should be able however to just type in the O73 parameter in the DBMS
field and IM should accept it.
To have it show up as a parameter, you need to modify the IM.INI file.
Look under the [database] section for the Vendor string and add it :

[Database]
Vendors=ODBC,O71 ORACLE v7.1,O72 ORACLE v7.2,O73 Oracle 7.3

Terry Dykstra (TeamPS)

kuekck <kuekck@cse.com.sg> wrote in article
<33D9103B.1CAB5B64@cse.com.sg>...
> I've attempted to connect to my database which is residing in a NT 4
> Server.
> The client-server is using the Oracle 7.3.3 with SQL*net 2.3.3
>
> PB support email me the << Pbo73050.dll >> 32-bit interface driver.
> I attempted reinstalling firstly the 16-bit and then the 32-bit
> Infomaker version 5.0
>
> Both setups failed to detect the new file, nor is there a "Oracle 7.3"
> native interface
> selection when using the customized setup.
>
> Is there a new upgrade fix for Oracle 7.3 ????
>
> HELP !!!
> Fred.
>
>